Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 17:09:50 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Returns  Ticket comment <div>Reminder...<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26 Jan 2021, at 6:41 AM, Naveed Mukadam &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Hi<div><br></div>
<div>Any update about my return request I already updated  my contact number and address but again still no response from center point </div>
<div><br></div>
<div>Please if you will not respond I will take this all email and I will make a complain in government site.<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 22 Jan 2021, at 6:45 PM, Naveed Mukadam &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">I am really sorry to say your system is not good if you have any problem in your system you should communicate with your customer even after 3 calls to your customer service department they haven’t informed me that your system is not working .<div><br></div>
<div>I have not received any email from your end consider my this email as return request and please send your collection person to collect item from me which is wrong delivered from your end .</div>
<div><br></div>
<div>Regards </div>
<div>Naveed.<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 18 Jan 2021, at 11:59 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Naveed,<br><br>Thank you for contacting us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We would like to inform you that due to some technical issue your previous return request could not process hence we have created a new return for items. Now you will get an email for return in that you have to fill the required details after that tracking id will be generate  for same. Please let us know once you fill the details so we could share the share the same to courier on urgent basis for collection of these items.</div>
<div dir="ltr">   <br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1996244